uuid: a36eea86-c51d-48c4-81d3-c9ec1373c146
langcode: en
status: true
dependencies:
  theme:
    - stark
_core:
  default_config_hash: 6aOgWsNTXjqrDm98TXSAjP6qd2nCijD1xw45MrnbK-Y
id: stark_page_title
theme: stark
region: sidebar_first
weight: -5
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Page title'
  label_display: '0'
  provider: core
visibility: {  }
